Release Notes for Mobile Plugin Versions 4.5.3 and 5.0.3

    See the Jive Mobile Plugin page for more details on how to upgrade your Jive Mobile Plugin.

     

    Jive Mobile Plugin and Jive Core Version Compatibility

    Mobile Plugin 4.5.3 / 5.0.3  works with the following Jive core versions:

    • Mobile Plugin 4.5.3 requires Jive version 4.5.6. It is not compatible with Jive versions prior to 4.5.6, nor Jive 5.0.0 or later.
    • Mobile Plugin 5.0.3 requires Jive 5.0.1 or later. It is not compatible with Jive versions prior to 5.0.1.

    Jive 5.0.0 installations should continue to use Mobile Plugin version 5.0.1.

     

    Please refer to the Mobile Plugin Version Compatibility Matrix for more details.

     

    Notable Changes in Jive Mobile Plugin Versions 4.5.3 and 5.0.3

     

    With Mobile Plugin 5.0.3, Jive administrators can now:

    • Enable redirection of iPads from Jive 5.0.1+ communities to the new iPad-optimized interface
      • As of this release, the compatible tablets are iPad and iPad 2, running iOS 4.3 or later.

     

    With Mobile Plugin 4.5.3 and Mobile Plugin 5.0.3, Jive administrators can now:

    • Configure their mobile communities to start on a home page instead of the activity stream
    • Customize the home page with an image and featured places

     

    In addition, Mobile Plugin 4.5.3 and 5.0.3 improve compatibility with Jive installations behind proxy servers.